{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = "appkit-render"; 
    NSPrincipalClass = OIAppKitImageProcessor; 
    OFRegistrations = {OWProcessor = {OIAppkitImageProcessor = {immediateLoad = YES; }; }; }; 
    OFRequiredSoftwareVersions = {OIF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
